import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-sub-contractor',
  templateUrl: './sub-contractor.component.html',
  styleUrls: ['./sub-contractor.component.less']
})
export class SubContractorComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
